<?php
if ( !defined( 'ABSPATH' ) ) exit;

//
// Sidebars Register
//
return array( 
	'id'          => 'vr_sidebars',
	'types'       => array( 'vr_sidebars' ),
	'title'       => __( 'sidebars Option', PLUGIN_NAME ),
	'priority'    => 'high',
	'mode'        => WPALCHEMY_MODE_EXTRACT,
	'template'    => array(
		array( 
			'name'      	=> 'id',
			'type'      	=> 'textbox',
			'label' 		=> __( 'Sidebar ID', PLUGIN_NAME ),
			'description'	=> __( 'Add sidebar unique id.', PLUGIN_NAME ),
			'default'       => 'sidebar_id',
		),
		array( 
			'name'      	=> 'name',
			'type'      	=> 'textbox',
			'label' 		=> __( 'Sidebar Name', PLUGIN_NAME ),
			'description'	=> __( 'Add sidebar unique name.', PLUGIN_NAME ),
			'default'       => 'Sidebar Name',
		),
		array(
			'type' => 'select',
			'name' => 'column',
			'label' => __('Sidebar Column', 'vp_textdomain'),
			'items' => array(
				array(
					'value' => 'col-0',
					'label' => 'None',
				),
				array(
					'value' => 'col-sm-6 col-md-3',
					'label' => '3',
				),
				array(
					'value' => 'col-sm-6 col-md-4',
					'label' => '4',
				),
				array(
					'value' => 'col-sm-6 col-md-6',
					'label' => '6',
				),
				array(
					'value' => 'col-sm-6 col-md-12',
					'label' => '12',
				),
			),
			'default' => 'col-sm-6 col-md-3',
		),
	// end controls
	),
);

/*
 * EOF
 */